@charset "utf-8";
@media(min-width:768px) and (max-width:1024px) {
.col-06 .helthNews-details {
    padding: 20px 20px 20px;
}
.helthNews-thumb, .helthNews-details {
    width: 100%;
}
section.vaccinationFacts {
    padding: 0 0 30px;
}
.healthNews-filter ul {
    padding: 0;
}
.healthNews-filter li {
    margin: 0 8px;
}
.vaccinateInner {
    padding: 90px 0;
}
.footer-inner {
    text-align: center;
}
.col-010 {
    width: 57%;
}
.biggestRisk .leftCol, .biggestRisk .rightCol {
    min-height: 725px;
}
.stats {
    min-height: 230px;
}
.vaccinationFacts h3 {
    margin-bottom: 30px;
    margin-top: 40px;
}
.hendrainner {
    min-height: 646px;
    background-position: center center;
    padding: 80px 0;
    background-size: 300px;
}
.transmits {
    left: 50%;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
}
.transmits {
    margin-top: 15px;
}
a.registryFaq {
    color: #000;
    font-size: 15px;
    font-weight: 500;
}
.form-search {
    width: 80%;
}
.content_block {
    padding: 15px;
}
.innerLeft-col h2 {
    font-size: 30px;
}
}
@media(max-width:767px) {
.formField button.submitBtn {
    margin-top: 10px;
}
.content_block .breadcrumb h2 {
    font-size: 22px;
}
.innerLeft-col ul.socialIcon {
    margin: 0;
}
.partitionCol-inner {
    min-height: auto;
}
.grayBox-content ul li {
    margin-bottom: 0;
}
.twocolumn {
    width: 100%;
}
.vactin_border.year-vacctinselect {
    position: relative;
}
.health-registry-left {
    margin-bottom: 20px;
}
.actbtn-search, .actbtn-back {
    width: 100%;
}
.addHerdList ul.form-group li {
    width: 50%;
}
.modal-dialog {
    margin: 0;
}
input.accountSearch {
    margin-bottom: 20px;
}
.vactin_border.primryvacction_select.managePopup .icon-dp {
    background-position: 92%;
}
.vactin_border.primryvacction_select:after {
    right: 48px;
}
.left_vactionhome .col-md-6.twocolumn {
    padding-left: 15px;
}
.PrintSec {
    display: none;
}
.table-grid th {
    padding: 15px !important;
    font-size: 14px;
}
.biosecuritySection.homeright_slider .vaccinationText {
    padding: 12% 45px 0px!important;
}
.biosecuritySection.homeright_slider .carousel-inner .vaccinationText {
    min-height: 350px;
}
.healthNews h3 {
    font-size: 22px;
    margin-bottom: 8px;
}
.formField input, .formField textarea {
    padding: 15px;
}
section.tab-panel.healthCare-news {
    padding: 0px 0 0;
}
.healthNews-filter ul {
    padding: 0;
    margin: 0;
}
.art-pad .artp-head {
    font-size: 20px;
}
.healthNews-filter ul li {
    margin: 8px 0;
}
.col-010 {
    margin: 0 0 20px;
}
.helthNews-thumb, .helthNews-details {
    width: 100%;
}
.helthNews-details h4 {
    font-size: 18px;
}
.quickLink-box ul {
    padding: 0;
}
.col-02 {
    max-width: 100%;
    margin: 0;
}
.content_block .quickLink-box h2 {
    text-align: left;
    float: left;
    padding-bottom: 10px;
}
.healthNews-filter {
    margin-bottom: 0 !important;
    padding: 15px 0 !important;
    margin-top: 0 !important;
}
.helthNews-col2 .col-06 {
    width: 100%;
    padding: 0;
}
.col-06 .helthNews-details {
    padding: 20px 20px 20px;
}
.bigRisk h3 {
    font-size: 22px;
}
.bigRisk .col-06, .bigRisk .col-04 {
    width: 100%;
    padding: 0;
}
.reskCaption {
    font-size: 14px;
}
.myBar {
    width: 65%;
}
.myProgress {
    width: 78%;
    height: 15px;
}
.vaccinationFacts-inner .col-02, .vaccinationFacts .col-03 {
    width: 100%;
    padding: 0;
    max-width: 100%;
    margin: 0 0 30px;
}
.content_block .stats h2 {
    font-size: 60px;
}
section.vaccinationFacts {
    padding: 40px 0 30px;
}
.vaccinationFacts h3 {
    margin-bottom: 20px;
    font-size: 22px;
}
.closeSearch {
    width: 22px;
    height: 22px;
    line-height: 22px;
    margin-top: 6px;
}
.partitionCol .col-03 {
    width: 100%;
    padding: 0;
    margin-bottom: 15px;
}
.joinHealth-4horses h1 {
    font-size: 25px;
    line-height: 30px;
}
section.artp-content {
    float: inherit;
}
a#topSearch {
    width: 100%;
    height: 40px;
    background-position: 20px;
}
.form-search {
    width: 70%;
    height: 44px;
}
.searchBar {
    padding-top: 26px;
}
.searchList li {
    font-size: 16px;
    line-height: 30px;
}
.searchBar img {
    width: 30px;
    padding-top: 5px;
}
.searchitems {
    padding-left: 16px !important;
}
hr.dividerLine {
    margin-bottom: 30px;
}
.joinHealth-4horses {
    padding-top: 20px;
}
.mktoForm .mktoFormRow {
    width: 100%;
}
.expertsAdvice-col a {
    margin-top: 10px;
    margin-bottom: 10px;
}
.mktoForm input[type=email] {
    height: auto !important;
    font-size: 14px !important;
    line-height: inherit !important;
}
.mktoButtonRow {
    width: 100%;
    text-align: center !important;
}
span.mktoButtonWrap.mktoSimple {
    margin: 0 auto !important;
}
.joinHealth-4horses .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    margin: 0 auto;
    max-width: 179px;
    width: 100%;
}
.caption {
    font-size: 14px;
}
.socialMedia-section {
    padding: 30px 0;
}
.footerNav ul {
    padding: 0;
}
.footerNav li {
    padding: 0 4px;
    font-size: 11px;
    margin: 4px 0;
    line-height: 12px;
}
footer {
    height: auto;
    text-align: center;
}
.copyrightExt {
    font-size: 11px;
}
.quickLink-box li {
    text-align: left;
}
.epertAdviceSec {
    padding: 30px 0 20px;
}
footer {
    height: auto;
    text-align: center;
}
.footerNav {
    padding: 30px 0 15px;
}
.vaccinationText {
    padding: 30px 30px 30px;
}
.biosecuritySection h1 {
    font-size: 30px;
}
.vaccinateLeft {
    padding: 40px 0;
}
.vaccinateLeft h2 {
    font-size: 40px;
    line-height: 40px;
}
.hendrainner {
    min-height: inherit;
    padding: 285px 0 0;
    background-size: 270px;
}
.col-md-075 {
    width: 100%;
    padding-right: 0;
}
.accrodingSec {
    padding-top: 10px;
}
.col-md-025 {
    width: 100%;
}
.sideMenu {
    margin-top: 20px;
}
.hendraSec h1 {
    font-size: 30px;
    margin-bottom: 10px;
}
.breadcamLIst ul {
    padding: 0;
}
.vaccinateInner {
    padding: 60px 0;
}
.vaccinateInner img {
    max-width: 450px;
    width: 100%;
}
section#mobileView {
    min-height: 460px;
    background-position: center right !important;
    display: block;
    height: auto;
}
.bannerExt {
    margin: 0 auto;
}
/* 17 Sep 2018 */
.socialIcon li:first-child {
    display: block;
    padding: 10px 0;
}
.socialIcon li a {
    font-weight: 600;
}
.subScribe h2 {
    font-size: 20px;
}
.socialSub {
    padding: 0;
}
.subScribe {
    padding: 20px;
    min-height: 120px;
}
.joinH4htoday h2 {
    font-size: 24px;
    line-height: 30px;
}
.carousel-inner .vaccinationText {
    padding: 27px 12px 50px !important;
}
.bannerInner p {
    display: none;
}
.bannerFrom .form-group {
    width: 100%;
}
.artileCondition .en_article {
    margin-bottom: 0;
}
.artileCondition {
    padding-top: 15px;
}
.latesthome_articles .art_select:after {
    right: 32px !important;
}
.innarVaccina h2 {
    font-size: 40px;
}
.content_block .bannerInner h2 {
    font-size: 30px;
    line-height: 36px;
    text-transform: uppercase;
}
.bannerExt h2 {
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    font-family: "open-sans", sans-serif !important;
}
.rangeShow .quickLink {
    margin-bottom: 0;
}
#mobileView form.bannerFrom .form-group {
    width: 100%;
    padding: 0;
}
.weAskContent {
    width: 100%;
}
.socialMedia {
    display: none;
}
.latestNewsMob {
    display: block;
}
.latestNewsMob .col-md-6.twocolumn {
    padding-left: 0;
    padding-right: 0;
}
.healthNews-filter {
    padding: 15px 0 0 0px;
    background-color: #fff;
}
.SeeAll {
    padding: 20px 0 20px;
}
.rangefilter .art_text {
    position: absolute;
    left: 0;
    top: 12px;
    width: 100%;
}
.pollSec {
    padding: 20px 10px;
}
.en_article, .rangeProducts {
    width: 100%;
    margin-bottom: 30px;
}
.helthNews-details h6 span {
    color: #78B6E4;
}
.helthNews-details {
    padding: 25px 25px 20px;
}
.quickLink {
    margin-bottom: 30px;
    padding: 15px;
    background: #F4F4F4;
}
.moreArticle a {
    width: 85%;
}
.fbWidgetMob img {
    width: 100%;
}
.fbWidget {
    float: left;
    padding: 20px;
    margin-top: 20px;
}
/* Hero sliders ======================================================================*/
.vaccinationSlider {
    margin-top: 0;
    padding: 0 30px 18px;
}
.homeSlider {
    display: none;
}
.hero_container .homeSlider {
    display: block;
}
.homeSliderMob {
    display: block;
}
.homeSliderMob .nonReg-inner h3 {
    font-size: 30px;
    font-family: "open-sans", sans-serif !important;
}
.homeSliderMob .stats h2 {
    font-size: 100px;
}
section.tab-panel.vaccinationFacts.nonvaccinationFacts.homeSlider.homeSliderMob {
    background-image: url(/assets/images/img-bg-Mob.jpg);
    background-size: cover;
    background-position: left top;
    height: 410px;
}
.nonvaccinationFacts .item {
    min-height: 381px !important;
}
.stats.statsNon {
    min-height: 230px;
}
.homeSliderMob ol.carousel-indicators {
    background: #F4F4F4;
    width: 100%;
    left: 0;
    right: 0;
    padding: 20px 0;
    margin-left: 0;
    bottom: -0px;
    height: 54px;
}
.homeSliderMob .col-md-12.onecolumn {
    padding-left: 0;
    padding-right: 0;
}
.homeSliderMob .carousel-indicators li {
    background-color: #b5d4eb;
    border: 1px solid #b5d4eb;
    margin: 0px 8px;
}
.homeSliderMob .carousel-indicators .active {
    background-color: #78b6e4;
    border: 1px solid #78b6e4;
}
.secH4htodayDest {
    display: none
}
br {
    display: none;
}
.secH4htodayMob {
    display: block;
}
.healthNews-filter select {
    min-width: 290px;
    border-radius: 0;
}
.onecolumn p {
    font-size: 14px !important;
    line-height: 18px !important;
}
.productsDetails {
    text-align: center;
    min-height: auto;
    line-height: auto;
}
a.bitLink {
    margin: 16px 0 0px;
    color: #3956A0;
}
.accordionSect .content_block {
    margin-bottom: 0;
}
.referencesText h2 {
    font-size: 10px !important;
}
.twocolumn p {
    font-size: 11px !important;
}
.grayBox-content {
    padding: 20px;
}
.customacText li {
    margin-left: 15px;
}
.ac-container input:checked+label:after, .ac-container label:after {
    top: 40px;
}
.col-05 {
    padding: 0 0;
    width: 47%;
}
.col-07 {
    width: 53%;
    padding: 0 0px 0 10px;
}
.accordionSect img {
    width: 100%;
    height: auto;
}
.accordionSect h2 {
    font-size: 28px;
}
.epertAdvice-section .healthNews-filter li {
    margin: 0 0 15px;
    padding: 0;
}
.article-item_heading a {
    font-size: 18px !important;
}
#get-image h2 {
    font-size: 20px;
}
.healthNews-filter ul li {
    margin: 8px 0;
    width: 100%;
}
.authorable H2 {
    min-height: 0;
}
.equivacList li {
    width: 100%;
}
.biosecuritySection .carousel-inner .vaccinationText h1 {
    font-size: 20px;
}
.equivacList li {
    margin-bottom: 3px !important;
}
.hendravaccationMob {
    display: none;
}
#get-image .modal-dialog {
    width: 100%;
    margin: 0;
}
.get-image img {
    width: 100%;
    height: auto;
}
.customacText {
    padding-top: 0;
}
.hendravaccationaccordion .customAccordion li h3 {
    padding: 30px 6px 0 0;
    line-height: 42px;
    font-size: 12px;
}
.healthCare-news.healthrelated-news .col-md-12.onecolumn {
    padding-left: 15px;
    padding-right: 15px;
}
.customAccordion li h3:before {
    top: 45%;
}
.hendravaccationaccordionMob {
    display: block;
}
.hendravaccationaccordion .col-md-075, .hendravaccationaccordion .col-md-025 {
    margin-top: -25px;
    margin-bottom: 0;
}
.hendraSecNewMob {
    display: block;
}
.hendraSecNewdest {
    display: none;
}
.hendrainnerMob {
    background-image: url(/assets/images/img-h-Mob.png);
    min-height: 706px;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    margin-top: 30px;
}
.knownCure h2, .vaccineAve h2 {
    text-align: left;
}
.hendraSecText h1 {
    font-size: 24px;
    text-align: center;
    font-family: "open-sans", sans-serif !important;
    font-weight: bold;
}
.hendraSecText p {
    text-align: center;
    font-family: "open-sans", sans-serif !important;
    font-size: 12px!important;
    padding-top: 0px;
}
.hendraText {
    margin-bottom: 10px;
}
.hendraText h2 {
    text-align: center;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0;
    padding: 10px 0;
    font-family: "open-sans", sans-serif !important;
}
.hendraText p {
    text-align: center;
}
.joinH4htoday p {
    padding: 15px 20px;
}
.biggestRiskDest {
    display: none;
}
.biggestRiskMob {
    display: block;
}
.joinH4htoday h2 {
    padding: 0 15px 15px;
}
.tabItams {
    margin: 0px 0 15px;
}
.tabItams h2 {
    color: #236391;
    font-size: 24px;
}
p.singleLearn a {
    color: #236391;
    font-size: 12px;
}
.promoInner h1 {
    font-size: 40px;
    text-align: center;
}
.healthrelated-newsMob {
    display: block;
}
.promoBannerDest {
    display: none;
}
.promoBannerMobile {
    display: Block;
}
section.tab-panel.promoBanner.promoBannerMobile {
    background-image: url(/assets/images/img-pBaner.jpg);
    background-size: cover !important;
    min-height: auto;
    background-position: left top !important;
}
.helthNews-col2 {
    background: #F4F4F4;
    padding: 10px 15px;
}
.latestNewsMob .col-md-12.onecolumn {
    padding-left: 0;
    padding-right: 0;
}
.promoBannerMobile .promoInner {
    padding: 48px 0;
}
.leftTopicin li a {
    color: #236391;
}
.col-md-6.twocolumn.rightTopic {
    padding-left: 0;
    padding-right: 0;
}
.rightTopicin li a {
    text-decoration: underline;
    color: #236391;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
}
.rightTopicin h2 {
    text-align: left;
    font-size: 22px;
    padding-top: 10px;
}
.healthCare-newsDest .article-item {
    height: 356px;
}
.rightTopicin {
    padding: 20px;
    text-align: left;
}
.leftTopicin {
    padding: 45px 0 0;
}
.leftTopicin h2 {
    font-size: 24px;
}
.leftTopicin p {
}
.rightTopicin li {
    font-size: 14px;
    line-height: 34px;
    background-image: url(/assets/images/listArrow.png);
    background-repeat: no-repeat;
    padding-left: 22px;
    background-position: 0 14px;
}
.BannerCaptionHome p {
    margin-bottom: 0;
}
.pollsInner p {
    padding-right: 0;
}
.bigRisk {
    margin: 0px;
    padding: 20px;
    margin-bottom: 20px;
}
.bigRisk .col-06, .bigRisk .col-04 {
    padding-bottom: 15px;
}
.vaccinationFactscontent h2 {
    font-size: 24px !important;
    color: #78B6E4 !important;
}
.promoInner p a {
    margin-left: 65px;
}
.rangeShow {
    display: block
}
.breadCamBtext {
    padding: 10px 0;
}
.healthNews-filter.Secfilter li:first-child {
    margin-right: 20px;
    color: #000;
}
.tabItams {
    min-height: 336px;
}
.socialFeed h2 {
    font-size: 20px !important;
}
.customAccordion li h3 {
    padding: 0 6px 0 0 !important;
}
.sideMenu .dogNames li a {
    line-height: 34px;
}
.sideMenu .dogNames, .sideMenu .keyFacts {
    padding: 30px 32px 30px;
}
.hendraSecText br {
    display: block;
}
.hendraSecText h1 {
    line-height: 30px;
}
a.registryFaq {
    color: #000;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
}
span.move {
    transform: rotate(45deg);
    display: inline-block;
    -webkit-transform: rotate(45deg);
}
.removerFrom {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-top: 10px;
}
.bannerFrom button:hover {
    background-color: #fff;
    color: #236391;
}
.bannerFrom button span {
    height: 20px;
    width: 20px;
    overflow: hidden;
    display: inline-block;
    position: relative;
    top: 4px;
    left: -3px;
}
.rightTopicin {
    margin: 45px 0 0;
}
.col-05 img {
    width: 100%;
}
.usefullLInks {
    padding: 0px 0;
}
.vaccinationFacts-inner.nonReg-inner br {
    display: block;
}
section.tab-panel.latestNewsMob.healthrelated-newsMob {
    background: #F4F4F4;
    padding: 20px 0;
}
.secH4htoday {
    background: #f4f4f4;
    padding: 0 0 0;
}
section.tab-panel.biosecuritySection.biosecuritySectionMob {
    padding: 10px;
}
.bannarsocial li {
    color: #236391;
    font-size: 12px;
    font-weight: bold;
}
.accrodingSec {
    padding-top: 0;
}
.rangeShow .breadCamBtext {
    padding: 15px 0 0;
}
.tabItams {
    background-color: #fff;
    padding: 40px 20px 20px;
}
.biosecuritySection {
    background: #F4F4F4 !important;
    padding: 15px;
}
.dividerLine {
    width: 100%;
    margin: 0 auto;
}
.stats h6 {
    line-height: 26px;
}
.healthNews-filter ul li:first-child {
    padding-bottom: 10px;
}
.secH4htodayMob .col-md-7, .secH4htodayMob .col-md-5 {
    padding-left: 0;
    padding-right: 0;
}
.biosecuritySectionMob {
    background: #F4F4F4 !important;
}
.expertsAdvice-col a {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 500;
}
.vactin_border.dayborder {
    position: relative;
}
.vactin_border.dayborder:after {
    right: 13%;
    top: 39px;
}
.vactin_border.year-vacctinselect:after {
    margin-right: 19px;
    top: 114px;
}
.vactin_border.mmthvacborder:after {
    right: 13%;
    top: 185px;
}
.popupform .form-control-date {
    margin: 0;
}
a.actbtn-back, a.actbtn-search {
    margin-bottom: 15px;
}
select.form-control.icon-dp.form-control-date {
    margin: 10px 0;
    background-position: 93% !important;
}
select.form-control.icon-primary.icon-dp.form-control-sm {
    background-position: 93% !important;
}
.accountformField .form-control {
    width: 100% !important;
}
.btnProm {
    position: relative;
    left: 14%;
}
.findHorsesBox h2 {
    text-align: center;
}
.horseprofile_fileds .form-group {
    margin-bottom: 15px;
}
.accountformField .addhorsefields .control-label {
    width: 100% !important;
}
#horseprofiletab .formField input, .formField textarea {
    padding: 15px 0;
}
.vactin_border.ageborder, .vactin_border.monthagehvacborder {
    position: relative;
}
.vactin_border.ageborder:after, .vactin_border.monthagehvacborder:after, .addhorsefields .vactin_border.mmthvacborder:after {
    right: 14% !important;
    top: 40px;
}
.accountformField .addhorsefields .icon-dp, .accountformField .addhorsefields .ageborder .icon-dp, select.form-control.icon-row.icon-dp.form-control-xs {
    background-position: 94%;
}
.accountformField .contact-horses .form-control {
    width: 100%;
}
.loadSec {
    margin-top: 0;
}
button.loadMore {
    width: 85%;
}
.healthNews-filter.Secfilter {
    margin-top: 0;
}
/* check */
.restMobtext {
    display: block;
    top: 20px;
    position: relative;
    font-size: 14px;
    font-weight: 500;
    padding-top: 10px;
    text-align: center;
}
.checkmark {
    left: 35px;
}
.reskCaption {
    padding-left: 0;
}
.secH4htoday .col-md-6.twocolumn {
    padding-left: 0;
    padding-right: 0;
}
.Btitle {
    display: inline-block;
}
.lr-widget-panel .article-item {
    height: 355px;
}
.art_search {
    margin: 0px 0px 15px;
}
.vaccinationSlider.usefullMob {
    margin-top: 15px;
    padding: 30px;
}
.nav-item.dropdown:last-child a {
    border-bottom: none;
}
ul.navbar-nav .dropdown:last-child > a:before {
    border-top: inherit;
    border-right: inherit;
}
.lr-widget-panel .col-md-12.onecolumn {
    padding-left: 10px;
    padding-right: 10px;
}
.conditionSec {
    padding: 8px 0 8px;
}
.removerFrom {
    display: none!important;
}
.art_upper_text {
    font-size: 24px;
}
.mobJoinpanel {
    padding-top: 15px;
}
li.mobFilter {
    color: #236391 !important;
    padding-top: 25px !important;
}
.promoInner p {
    font-size: 16px !important;
    line-height: 20px !important;
}
section.tab-panel.healthCare-news.healthrelated-news.healthrelated-newsDest h2 {
    font-size: 24px;
    margin: 0;
}
div#artp_content_relatedNews, div#artp_content_relatedNews1, div#artp_content_relatedNews2, div#artp_content_relatedNews3, div#artp_content_relatedNews4, div#artp_content_relatedNews5 {
    width: 100%;
    margin-left: 0;
    height: 352px;
    padding: 15px;
}
.healthNews-filter.Secfilter ul {
    margin: 0;
    padding: 0;
}
section.tab-panel.biosecuritySection.biosecuritySectionMob.whightBg {
    padding-bottom: 10px;
}
.secH4htodaynMob {
    padding-top: 20px;
}
section.tab-panel.healthCare-news.healthrelated-news h2 {
    font-size: 24px;
    margin: 0;
    padding-top: 30px;
}
section.tab-panel.weAsk {
    border-top: 1px solid #fff;
    background-image: url(../images/shade_bg.png);
    margin-top: -107px;
    position: relative;
}
.bigRisk.vaccination h3 {
    font-size: 26px;
}
.biggestRisk .rightCol {
    padding: 20px 20px;
}
.prevent_block a img, .health-registry-left img {
    height: auto;
}
.uppercContent {
    padding: 0 30px;
    left: 0;
}
.adviceInfo-ext h1 {
    font-size: 26px;
    line-height: 38px;
    margin-bottom: 0;
}
.vactin_border.mmthvacborder {
    position: relative;
}
.addhorsefields .vactin_border.mmthvacborder:after {
    top: 40px;
}
.artileBg .en_article {
    width: 100%;
}
.artileBg .en_article .article-item {
    height: auto;
}
.artileBg .article-item_content {
    height: auto !important;
    padding: 30px 20px 40px;
}
span.searchIcon {
    top: 12px;
}
.innerLeft-col h2 {
    font-size: 32px;
}
.innerLeft-col {
    padding-top: 15px;
}
ul.adviceList li {
    width: 50%;
}
ul.adviceList li:nth-child(5n+5) {
    padding-right: 5px;
}
ul.adviceList li:nth-child(5n+1) {
    padding-left: 5px;
}
.wellbeingCol {
    padding-bottom: 15px;
}
.adviceInfo-ext {
    padding: 0 15px;
}
.rangeProducts {
    width: 100%;
}
.rangeProducts a.article-item_link-button {
    bottom: 15px !important;
}
.rangeProducts .article-item_content {
    height: 210px !important;
    padding: 30px
}
.artileBg {
    padding-top: 0;
}
.expertThumb {
    float: left;
    width: 100%;
}
.expertThumb img {
    width: 100%;
}
.expertText {
    width: 100%;
    padding: 10px 0;
}
.innerLeft-col h2 {
    font-size: 22px;
}
.weAskContent p {
    display: block;
    padding-left: 0;
}
.weAsk .onecolumn p a {
    display: block;
}
button.submitBtn {
    max-width: 100%;
}
.bigRisk.vaccination p {
    font-size: 14px !important;
}
.account-listing li a {
    font-size: 16px;
}
header.sticky + main.page-main {
    padding-top: 0px;
}
ul.registerLogin li:last-child {
    border-right: none;
    width: auto;
}
ul.registerLogin li {
    text-align: left;
    float: left;
    width: auto;
}
#tetanus_popup .modal-dialog, #strangles_popup .modal-dialog, #wormer_popup .modal-dialog, #other_popup .modal-dialog {
    width: 100%;
}
#tetanus_popup .modal-body, #strangles_popup .modal-body, #wormer_popup .modal-body, #other_popup .modal-body, #get-image .modal-body {
    padding: 20px 15px;
}
.article-item_viewport {
    width: 100%;
    height: 180px;
}
.article-item_content {
    width: 100%;
}
.rangeProducts .article-item_viewport {
    background-position: center;
}
  
/* Vaccination form */ 
form.vaccinationForm {
    padding: 30px 20px 0;
}
.vaccinationForm h6 {
    font-size: 18px;
}
.vaccinationForm .microchipNumber {
    font-size: 14px;
}
.homeSocial {
    padding: 20px;
}
  
/* Filter */
.art_select {
    padding-right: 0px;
}
.art_search {
    padding: 18px 10px;
}  
}
@media (max-width:479px) {
.content_block .stats h2 {
    font-size: 48px;
}
.stats.statsNon h6 {
    font-size: 16px;
}
.stats h6 {
    line-height: 18px;
}
.vaccinationFacts h3 {
    font-size: 26px;
}
form.vaccinationForm .form-group li i {
    font-size: 12px;
    font-weight: 400;
}
  
/* Filter */
select#art_select {
    background-position: 94% 20px;
}
}
@media(max-width:360px) {
.btnProm {
    position: relative;
    left: 5%;
}
section.tab-panel.healthCare-news.healthrelated-news.healthrelated-newsDest h2 {
    font-size: 24px;
    margin: 0;
}
.conditionSec {
    padding: 8px 0 8px;
}
.healthNews-filter select {
    min-width: 224px;
    border-radius: 0;
}
.homeSliderMob .stats h2 {
    font-size: 78px;
}
.homeSliderMob .nonReg-inner h3 {
    font-size: 24px !important;
    ;
}
.hendravaccationaccordion .col-md-075, .hendravaccationaccordion .col-md-025 {
    margin-top: 6px;
}
.epertAdvice-section .healthNews-filter li {
    margin: 0 0 15px;
}
a.bitLink {
    font-size: 12px;
}
.col-05 {
    padding: 0 0;
    width: 30%;
}
.col-07 {
    width: 70%;
    padding: 0 0px 0 10px;
}
.promoInner h1 {
    font-size: 34px;
    font-weight: bold;
}
.carousel-inner .vaccinationText {
    padding: 27px 12px 50px !important;
}
.Btitle {
    display: inline-block;
}
.art_search {
    margin: 0px 0px 15px;
}
.vaccinationSlider.usefullMob {
    margin-top: 15px;
    padding: 30px;
}
.lr-widget-panel .col-md-12.onecolumn {
    padding-left: 10px;
    padding-right: 10px;
}
.removerFrom {
    display: block;
}
.art_upper_text {
    font-size: 24px;
}
.mobJoinpanel {
    padding-top: 15px;
}
li.mobFilter {
    color: #236391 !important;
    padding-top: 25px !important;
}
.promoInner p {
    font-size: 16px !important;
    line-height: 20px !important;
}
div#artp_content_relatedNews, div#artp_content_relatedNews1, div#artp_content_relatedNews2, div#artp_content_relatedNews3, div#artp_content_relatedNews4, div#artp_content_relatedNews5 {
    width: 100%;
    margin-left: 0;
    height: 352px;
    padding: 0px;
}
.rsForm .art_search {
    padding: 30px 15px;
}
.rsForm .art_select {
    padding-right: 0;
}
.healthNews-filter.Secfilter ul {
    margin: 0;
    padding: 0;
}
.rsForm .artp-content {
    padding-left: 15px;
    padding-right: 15px;
}
.rsForm .col-md-6.twocolumn {
    padding-left: 0;
    padding-right: 0;
}
.rsForm .art_search {
    margin: 0px 0px 20px;
}
section.tab-panel.biosecuritySection.biosecuritySectionMob.whightBg {
    padding-bottom: 10px;
}
.secH4htodaynMob {
    padding-top: 20px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.bannerFrom button span {
    height: 20px;
    width: 20px;
    overflow: hidden;
    display: inline-block;
    position: relative;
    top: 4px;
    left: -3px;
}
/* Navbar 10/12/18 */
header .navbar .navbar-toggle {
    left: 15px;
}
ul.navbar-nav {
    padding-left: 0;
    padding-top: 10px;
}
}
@media (max-width:680px) {
.innerLeft-col {
    padding-left: 15px;
}
.innerRight-col {
    max-width: initial;
    padding-right: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}
ul.expertRow li {
    width: 100%;
    margin-bottom: 25px;
}
}